Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007709TestLinkCustom fieldspublic2016-10-20 13:472017-01-22 08:06
Reporterevans 
Assigned Tofman 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformWeOSWindows SevenOS VersionX64
Product Version1.9.15 (2015 Q4) 
Fixed in Version1.9.16 (2016 Q4) 
Summary0007709: The system is not accepting the imposed customizations in custom_config.inc.php file.
DescriptionThe system is not accepting the imposed customizations in custom_config.inc.php file.

Already put at the root of Testlink folder, then moved to a custom folder and still no customization made emerged effect.

The custom file is the same as I use the 1.9.14 version and it works very well.

I read all the documents to make sure I was not doing anything wrong.
Steps To ReproduceCreate custom_config.inc.php file

include the variable $ tlCfg-> user_self_signup = false; not to allow the creation of new accounts in the home page.

Restart IIS and note that the customization had no effect.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql
BrowserFirefox, Chrome, IE
PHP Version7.0.7
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon error.PNG [^] (16,048 bytes) 2016-10-20 13:47

- Relationships
related to 0007710closedfman Customization "$tlCfg->user_self_signup" does not work 
related to 0007773closedfman The new login page doesn't display login_info from custom_config.inc.php 

-  Notes
(0025520)
fman (administrator)
2016-10-20 19:55

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/5477846c30bbf032b3c367ef21ede168077b3658 [^]
(0025886)
fman (administrator)
2017-01-22 08:06

1.9.16 released

- Issue History
Date Modified Username Field Change
2016-10-20 13:47 evans New Issue
2016-10-20 13:47 evans File Added: error.PNG
2016-10-20 19:02 fman Relationship added related to 0007710
2016-10-20 19:55 fman Note Added: 0025520
2016-10-20 19:55 fman QA Team - Task Workflow Status => TBD
2016-10-20 19:55 fman Fixed in Version => 1.9.16 (2016 Q4)
2016-10-20 19:55 fman Status new => resolved
2016-10-20 19:55 fman Resolution open => fixed
2016-10-20 19:55 fman Assigned To => fman
2016-12-06 20:21 Mr.Bricodage Issue cloned: 0007773
2016-12-06 20:21 Mr.Bricodage Relationship added related to 0007773
2017-01-22 08:06 fman Note Added: 0025886
2017-01-22 08:06 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker